Subject: New Reply Received - Regarding reverse pickup
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Tue, 13 Jul 2021 09:50:12 +0000

Hi Prince Malik,  The customer has responded to the ticket.  Regarding reverse pickup  Ticket comment <div>With reference to your mail. </div>
<div>I would like to say that, I want to return this item for whi h I raised the querry on time. </div>
<div>At present, I am not available in Saudi and hope I will be back in the mid of August. So, I will remind you for such return process. </div>
<div>Thanks <br><br>
</div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Tuesday, July 13, 2021, Centrepoint &lt;<a href="mailto:[email-masked]" rel="noreferrer">[email-masked]</a>&gt; wrote:<br>
</div>
<blockquote class="gmail_quote" style="margin:0 0 0 .8ex;border-left:1px #ccc solid;padding-left:1ex"><div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px">
	<div dir="ltr">Dear Customer,</div>
<div dir="ltr">This email concerns your Customer Service case # 2696095</div>
<div dir="ltr">We have sent you follow up emails requesting information, however we've not heard from you. We assume that your issue has now been resolved, and we will treat this support case as closed.</div>
<div dir="ltr">Incase you feel that your issue is still outstanding, please reply to this email, and we will re-open your case.</div>
<div dir="ltr">
<span>-</span>-</div>
<div dir="ltr">Prince Malik : </div>
<div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px"><div dir="ltr">
<div dir="ltr">Hi Mohammad,<br><br>Thank you for contacting us.</div>
<div dir="ltr">​</div>
<div dir="ltr">We apologize for the inconvenience caused.</div>
<div dir="ltr">​<br>
</div>
<div dir="ltr">We would like to inform you that we have received an update from our relevant team that you don't want to return the item so kindly confirm us for the same.</div>
<div dir="ltr">​<br>
</div>
<div dir="ltr">We look forward to hearing from you.</div>
<div dir="ltr">​</div>
<div dir="ltr">Your friends,</div>
<div dir="ltr">The Support Team<br>
</div>
</div></div>
<div></div>
<br>

</div></blockquote>
<br><br>-- <br><div dir="ltr"><div><div dir="ltr"><div dir="ltr"><div dir="ltr"><div dir="ltr"><div dir="ltr"><div dir="ltr"><div dir="ltr"><div dir="ltr"><div dir="ltr"><div dir="ltr"><div dir="ltr"><div dir="ltr"><div dir="ltr"><div dir="ltr"><div dir="ltr"><div dir="ltr">
<div>
<div dir="ltr">
<div><br></div>
<div><b style="font-size:12.8px"><br></b></div>
<div><b style="font-size:12.8px"><br></b></div>
<div><b style="font-size:12.8px">*******************************************</b></div>
<div><b style="font-size:12.8px">Mohd Afzal, PhD</b></div>
<div><span style="font-size:12.8px">Assistant Professor</span></div>
</div>
<div>Department of Chemistry</div>
<div>
<span style="font-size:12.8px">King Saud University</span><br>
</div>
<div>Kingdom of Saudi Arabia</div>
</div>
<div>
<span style="font-family:Arial,sans-serif;font-size:12.6667px">P.O. Box: 2455, Riyadh-11451</span><br>
</div>
<div>Mob- 0509151904</div>
<div>*******************************************</div>
<div><br></div>
</div></div></div></div></div></div></div></div></div></div></div></div></div></div></div></div></div></div>
<br>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2696095